@import url(https://fonts.googleapis.com/css?family=Montserrat);

#cat-nav {
  font-family: 'Montserrat', Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
  z-index: 1;
}
#cat-nav > ul {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #808080;
/*  height: 30px;
  overflow:hidden;*/
}

#cat-nav > ul li#cat-responsive-tab {
  display: none;
}
#cat-nav > ul li {
  display: inline-block;
  zoom: 1;
}
#cat-nav > ul li.right {
  float: right;
}
#cat-nav > ul li.sub-sub {
  position: relative;
}
#cat-nav > ul li.sub-sub:hover ul {
  display: block;
  overflow:none;
}
#cat-nav > ul li.sub-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #990000;
  border-top: 0 none;
  z-index:3;
}
#cat-nav > ul li.sub-sub ul li {
  display: block;
}

#cat-nav > ul li a {
  display: block;
  padding: 8px 24px 7px 24px;
  text-decoration: none;
  color: #fff;
}

#cat-nav > ul li a.Active,
#cat-nav > ul li a:hover {
  background: #FFC800;
  color: #000;
}
@media (max-width: 682px) {
  #cat-nav {
	display: none;
  }
  #cat-nav > ul {
    width: 100%;
  }
/*  #cat-nav > ul li#cat-responsive-tab {
    display: block;
  }

  #cat-nav > ul li#cat-responsive-tab a {
    background: url('image/menu.png') no-repeat;
    background-position: 5% -20%;
	padding-left: 15%;
  }
  #cat-nav > ul li#cat-responsive-tab a:hover {
    background-color: #006600;
    background-position: 5% -20%;
  }
 */
  #cat-nav > ul li {
    display: none;
  }
  #cat-nav > ul li.right {
    float: none;
  }
  #cat-nav > ul li.sub-sub {
    position: relative;
  }
  #cat-nav > ul li.sub-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #c0c0c0;
    border: 0 none;
  }
  #cat-nav > ul li.sub-sub ul li {
    display: block !important;
  }
  #cat-nav > ul li.sub-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cat-nav > ul li.sub-sub > a {
    background-image: none;
  }


}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 682px) {
  #cat-nav > ul > li.collapsed {
    display: inline-block !important;
    /*display: inline; */
    zoom: 1;
  }
  #cat-nav > ul ul li.collapsed {
    display: block !important;
  }
}
